CVE-2023-45644

CVSS 3.1 Score 5.9 of 10 (medium)

Details

Published Oct 25, 2023
Updated: Oct 27, 2023
CWE ID 79

Summary

CVE-2023-45644 is a medium-severity vulnerability categorized as a Stored Cross-Site Scripting (XSS) issue in the Anurag Deshmukh CPT Shortcode Generator plugin version 1.0 and below. The vulnerability affects the tK3bfi product and requires high privileges and user interaction to exploit over the network. Its impact on integrity and confidentiality is low, with an availability impact of also being low. The CVSS vector string for this vulnerability is CVSS:3.1/AV:N/AC:L/PR:H/UI:R/S:C/C:L/I:L/A:L, and it has an exploitability score of 1.7. It poses a potential danger to organizations as it allows attackers to inject malicious code into web pages, potentially leading to unauthorized actions or data theft. Organizations should update their Anurag Deshmukh CPT Shortcode Generator plugin to a secure version to remediate this vulnerability.

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-45644 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options